<SubtitlesTrack>
  <Key time="0.9" value="Während der letzten hundert Jahre war es das erklärte Ziel von Chevrolet, sportliche Wagen\nherzustellen, die sich die Mehrheit der Menschen leisten konnte." />
  <Key time="8.4" value="So sind einige der bekanntesten Wagen der amerikanischen Geschichte entstanden." />
  <Key time="13.2" value="Das Unternehmen war 1913 vom General-Motors-Mitbegründer William C. Durant und einem\nbekannten Rennfahrer und Automobiltechniker namens Louis Chevrolet gegründet worden. Schon\nbald gehörte die Firma zu den ganz Großen im Geschäft." />
  <Key time="28.7" value="Mit der Einführung des Small-Block-V8-Motors im Jahr 1955 brach eine neue Ära günstiger\nHochleistungswagen an." />
  <Key time="37.3" value="Mit dem Camaro und der Corvette im Portfolio sah sich Chevrolet bald in einen\nRivalitätskampf mit Ford und Dodge verwickelt - ein Kampf, der in Autosalons und auf\nRennstrecken weltweit ausgetragen wurde." />
  <Key time="60.0" value="" />
</SubtitlesTrack>